/* ==========================================================================
   FONTS
   ========================================================================== */
@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,900');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700|Slabo+27px');
@import url('https://fonts.googleapis.com/css2?family=Slabo+13px&display=swap');


/* Yetter Override */
html {
	--red: #9E1F26;
	--yellow: #FCE204;
}

body { font-family: Oswald, sans-serif; }

/* ==========================================================================
   GLOBAL STYLES
   ========================================================================== */
.mce-content-body {
	padding:20px;
}

/* Product "Pull-Quote / pull quote"*/
blockquote {
	background: white;
	color: var(--red);
	font-size: 150%;
	border-left: 5px solid var(--red);
	margin: 25px 0px 25px 0px;
}
/* Pull-quote text block */
blockquote p {
	font-family: 'Slabo 13px', serif;
	background: white;
	font-size: 18px;
	margin: 0px 0px 0px 0px;
}
